<ART ID="00395" PID="0701" JID="197" BPAGE="95" EPAGE="134" PII="S0219887810003951" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FRACTIONAL DIRAC OPERATORS AND LEFT-RIGHT FRACTIONAL CHAMSEDDINE&#x2013;CONNES SPECTRAL BOSONIC ACTION PRINCIPLE IN NONCOMMUTATIVE GEOMETRY</MTI>
<RTI>Fractional Chamseddine&#x2013;Connes Spectral Bosonic Action Principle</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RAMI AHMAD</FNM>
<SNM>EL-NABULSI</SNM>
<EAD>nabulsiahmadrami@yahoo.fr</EAD>
<X-REF REFID="S0219887810003951AF001"></X-REF>
</AUT>
<AFF ID="S0219887810003951AF001">Department of Nuclear and Energy Engineering, Cheju National University, Ara-dong 1, Jeju 690-756, <CNY>South Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 February 2009</RE>
<RV>16 June 2009</RV>
</HIST>
<ABST>
<P>The generalization of the Chamseddine&#x2013;Connes spectral triples action to its (<IT>left and right</IT>) fractional counterpart is constructed within the context of the Riemann&#x2013;Liouville and Erdelyi&#x2013;Kober (<IT>left and right</IT>) fractional operators. In the fractional approach, the Dirac operators <F><TEX ID="S0219887810003951M001">$\not\kern-3.5pt{D}$</TEX></F> is approximated by <F><TEX ID="S0219887810003951M002">$\not\kern-3.5pt{D}_{(a,-)}^{(\alpha)} + \not\kern-3.5pt{D}_{(b,+)}^{(\alpha)} \forall t\in [a,b]$</TEX></F> and the spectral triple <F><TEX ID="S0219887810003951M003">$(C^\infty (\mathcal{M}),L^2(\mathcal{M},\mathbb{S}),{\not\kern-3.5pt{D}})$</TEX></F> is replaced by its fractional equivalent <F><TEX ID="S0219887810003951M004">$(C^\infty (\mathcal{M}), L^2(\mathcal{M},\mathbb{S})$</TEX></F>, <F><TEX ID="S0219887810003951M005">$\not\kern-3.5pt{D}_{(a,-)}^{(2\alpha )})+(C^\infty (\mathcal{M}), L^2(\mathcal{M},\mathbb{S})$</TEX></F>, <F><TEX ID="S0219887810003951M006">$\not\kern-3.5pt{D}_{(b,+)}^{(2\alpha )})$</TEX></F>, <F>0 &#x003C; &#x03B1; &#x003C; 1</F>. When the (<IT>left</IT>) fractional action is applied to the noncommutative space defined by the spectrum of the Standard Model, one obtains many attractive characteristics including time-dependent gauge couplings constants (<F><TEX ID="S0219887810003951M007">$g_1^2 ,g_2^2 ,g_3^2$</TEX></F>), a time-dependent cosmological constant <F>(&#x039B;<INF><RM>cos</RM></INF>)</F>, a time-dependent scalar Ricci curvature <F>(R)</F>, a time-dependent Newton's coupling constant, and a time-dependent Higgs square mass <F><TEX ID="S0219887810003951M008">$m_{H1}^2$</TEX></F>. Furthermore, <F><TEX ID="S0219887810003951M009">$(g_1^2 ,g_2^2 ,g_3^2)$</TEX></F>, <F>&#x039B;<INF><RM>cos</RM></INF></F>, <F>R</F>, and <F><TEX ID="S0219887810003951M010">$m_{H1}^2$</TEX></F> were found to be nonsingulars at the Planck's time. When the (<IT>left and right</IT>) fractional bosonic action is taken into account, all the previous functions are found to be complexified, including gravity. Many additional interesting features are discussed and explored in some details.</P>
</ABST>
<KWDG>
<KWD>Fractional derivatives and integrals</KWD>
<KWD>spectral triples action</KWD>
<KWD>noncommutative geometry</KWD>
<KWD>time-dependent Higgs mass</KWD>
<KWD>time-dependent gravity</KWD>
<KWD>complexified gravity</KWD>
<KWD>complexified vacuum</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.Hi</KWD>
<KWD>11.10.Ef</KWD>
<KWD>11.10.Nx</KWD>
<KWD>12.60.-i</KWD>
<KWD>12.90.+b</KWD>
</KWDG>
</FRONT>
</ART>
