<ART ID="00397" PID="0701" JID="197" BPAGE="143" EPAGE="164" PII="S0219887810003975" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FRACTIONAL QUANTUM HALL STATES IN GRAPHENE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>AHMED</FNM>
<SNM>JELLAL</SNM>
<EAD>ajellal@ictp.it</EAD>
<EAD>jellal@ucd.ac.ma</EAD>
<X-REF REFID="S0219887810003975FN001"></X-REF>
<X-REF REFID="S0219887810003975AF001"></X-REF>
</AUT>
<FTN ID="S0219887810003975FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>BELLATI</FNM>
<SNM>MALIKA</SNM>
<EAD>mbelati@gmail.com</EAD>
<X-REF REFID="S0219887810003975AF002"></X-REF>
</AUT>
<AFF ID="S0219887810003975AF001">The Abdus Salam International Center for Theoretical Physics, Strada Costiera 11, 34014 Trieste, <CNY>Italy</CNY></AFF>
<AFF ID="S0219887810003975AF002">Theoretical Physics Group, Faculty of Sciences, Choua&#x00ED;b Doukkali University, Ibn Ma&#x00E2;chou Road, P. O. Box 20, 24000 El Jadida, <CNY>Morocco</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 March 2009</RE>
<AC>20 June 2009</AC>
</HIST>
<ABST>
<P>We quantum mechanically analyze the fractional quantum Hall effect in graphene. This will be done by building the corresponding states in terms of a potential governing the interactions and discussing other issues. More precisely, we consider a system of particles in the presence of an external magnetic field and take into account of a specific interaction that captures the basic features of the Laughlin series <F><TEX ID="S0219887810003975M001">$\nu = {1 \over 2l+1}$</TEX></F>. We show that how its Laughlin potential can be generalized to deal with the composite fermions in graphene. To give a concrete example, we consider the <F>SU(N)</F> wavefunctions and give a realization of the composite fermion filling factor. All these results will be obtained by generalizing the mapping between the Pauli&#x2013;Schr&#x00F6;dinger and Dirac Hamiltonian's to the interacting particle case. Meantime by making use of a gauge transformation, we establish a relation between the free and interacting Dirac operators. This shows that the involved interaction can actually be generated from a singular gauge transformation.</P>
</ABST>
<KWDG>
<KWD>Dirac Hamiltonian</KWD>
<KWD>graphene</KWD>
<KWD>Laughlin states</KWD>
<KWD><F><RM>SU(N)</RM></F> wavefunctions</KWD>
<KWD>composite fermions</KWD>
</KWDG>
</FRONT>
</ART>
