<ART ID="00393" PID="0701" JID="197" BPAGE="1" EPAGE="31" PII="S0219887810003938" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE RIEMANN HYPOTHESIS, AREA QUANTIZATION, DIRAC OPERATORS, MODULARITY, AND RENORMALIZATION GROUP</MTI>
<RTI>On the RH, Area Quantization, Dirac Operators, Modularity, and Renormalization Group</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CARLOS</FNM>
<SNM>CASTRO</SNM>
<EAD>perelmanc@hotmail.com</EAD>
<X-REF REFID="S0219887810003938AF001"></X-REF>
</AUT>
<AFF ID="S0219887810003938AF001">Center for Theoretical Studies of Physical Systems, Clark Atlanta University, Atlanta, GA, 30314, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 January 2009</RE>
<AC>6 May 2009</AC>
</HIST>
<ABST>
<P>Two methods to prove the Riemann Hypothesis are presented. One is based on the modular properties of &#x0398; (theta) functions and the other on the Hilbert&#x2013;Polya proposal to find an operator whose spectrum reproduces the ordinates <F>&#x03C1;<INF>n</INF></F> (imaginary parts) of the zeta zeros in the critical line: <F>s<INF>n</INF> = &#x00BD; + i&#x03C1;<INF>n</INF></F>. A detailed analysis of a one-dimensional Dirac-like operator with a potential <F>V(x)</F> is given that reproduces the spectrum of energy levels <F>E<INF>n</INF> = &#x03C1;<INF>n</INF></F>, when the boundary conditions <F>&#x03A8;<INF>E</INF> (x = -&#x221E;) = &#x00B1; &#x03A8;<INF>E</INF> (x = +&#x221E;)</F> are imposed. Such potential <F>V(x)</F> is derived <IT>implicitly</IT> from the relation <F><TEX ID="S0219887810003938M001">$x = x(V) = {\pi \over 2} (d\mathcal{N} (V)/dV)$</TEX></F>, where the functional form of <F><TEX ID="S0219887810003938M002">$\mathcal{N}(V)$</TEX></F> is given by the full-fledged Riemann&#x2013;von Mangoldt counting function of the zeta zeros, including the <IT>fluctuating</IT> as well as the <F><TEX ID="S0219887810003938M003">$\mathcal{O} (E^{-n})$</TEX></F> terms. The construction is also extended to self-adjoint Schroedinger operators. Crucial is the introduction of an energy-dependent cut-off function <F>&#x039B;(E)</F>. Finally, the natural quantization of the phase space areas (associated to <IT>nonperiodic</IT> crystal-like structures) in <IT>integer</IT> multiples of &#x03C0; follows from the Bohr&#x2013;Sommerfeld quantization conditions of Quantum Mechanics. It allows to find a physical reasoning why the average density of the primes distribution for very large <F><TEX ID="S0219887810003938M004">$x(\mathcal{O}({1 \over \log x}))$</TEX></F> has a one-to-one correspondence with the asymptotic limit of the <IT>inverse</IT> average density of the zeta zeros in the critical line suggesting intriguing connections to the renormalization group program.</P>
</ABST>
<KWDG>
<KWD>Quantum mechanics</KWD>
<KWD>Dirac operators</KWD>
<KWD>Riemann hypothesis</KWD>
<KWD>Hilbert&#x2013;Polya conjecture</KWD>
<KWD>area quantization</KWD>
<KWD>modularity</KWD>
<KWD>renormalization group</KWD>
<KWD>string theory</KWD>
</KWDG>
</FRONT>
</ART>
